using UnityEngine;

public class RotationScript : MonoBehaviour {

	public float rotation = 0;
	public float planetRadius;
	public float gravityRadius;


	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
		transform.Rotate(Vector3.up, rotation * Time.deltaTime);
	}

	void OnTriggerEnter (Collider other) {
		if (other.tag == "Past") {
			Destroy(this);
		}
	}
}
